﻿.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11{float:left}
.col-md-3{width:25%}
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}




#header {
    position: relative;
    z-index: 5;
}


    #header a {
        color: #909090
    }


    #header a:hover {
        color: #252525;
        text-decoration: none;
    }


    #header .container {
        height: auto;
        padding: 20px 0;
    }


.wrapper {
    margin: 0 auto;
    width: 100%;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

	.container.additional-inner{
		max-height:780px;		
	}

	
	.container.features-inner{
		padding:60px 30px;
	}

.container.welcome-inner {
	padding-top:60px;
}

.container.pricing-inner {
	padding-top:60px;
	padding-bottom:90px;
}

.container.counting-inner {
	padding-top:60px;
	padding-bottom:70px;
}

.container.demo-video-inner {
	padding-top:60px;
	padding-bottom:0px;
}

.container.how-it-works-inner {
	padding-top:90px;
	padding-bottom:70px;
}

.team .container.team-inner {
	padding-top:60px;
	padding-bottom:70px;
}


.container.client-inner {
	padding-top:60px;
	padding-bottom:60px;
}

.container.subscribe-inner {
	padding-top:60px;
	padding-bottom:80px;
}

.container.contact-inner {
	padding-top:60px;
	padding-bottom:80px;
}

.container.download-now-inner {
	padding-top:60px;
	padding-bottom:60px;
}

.container.work-inner {
	padding-top:60px;
	padding-bottom:20px;
}


#social-media-list-container .social-media-icon {
	font-size: 24px;
	position: absolute;
	right: 10px;
	top: 12px;
}






.clearfix-tabs{

	clear: both;

}


	.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }


.clearfix { display: inline-block; }


* html .clearfix { height: 1%; }

.ls-avada, .avada-skin-rev,.clients-carousel .es-carousel li img,h5.toggle a,.progress-bar,
#small-nav,.portfolio-tabs,.faq-tabs,.single-navigation,.project-content .project-info .project-info-box,
.post .meta-info,.grid-layout .post,.grid-layout .post .content-sep,
.grid-layout .post .flexslider,.timeline-layout .post,.timeline-layout .post .content-sep,
.timeline-layout .post .flexslider,h3.timeline-title,.timeline-arrow,
.counter-box-wrapper,.table-2 table thead,.table-2 tr td,
#sidebar .widget li a,#sidebar .widget .recentcomments,#sidebar .widget_categories li,
.tab-holder,.commentlist .the-comment,
.side-nav,#wrapper .side-nav li a,.rtl .side-nav,h5.toggle.active + .toggle-content,
#wrapper .side-nav li.current_page_item li a,.tabs-vertical .tabset,
.tabs-vertical .tabs-container .tab_content,.page-title-container,.pagination a.inactive,.woocommerce-pagination .page-numbers,.bbp-topic-pagination .page-numbers,.rtl .woocommerce .social-share li,.author .author_social{border-color:#3e3e3e;}


.grid-layout .post,.timeline-layout .post{background-color:transparent;}


.grid-layout .post .flexslider,.timeline-layout .post,.timeline-layout .post .content-sep,
.timeline-layout .post .flexslider,h3.timeline-title,.grid-layout .post,.grid-layout .post .content-sep,.products li,.product-details-container,.product-buttons,.product-buttons-container{border-color:#3e3e3e !important;}


	.grid-layout{
		height:auto;
	}


	.grid-layout .meta-info .alignleft,.timeline-layout  .meta-info .alignleft{
		float:left !important;
	}


	.grid-layout .meta-info .alignright,.timeline-layout  .meta-info .alignright{
		float:right !important;
	}


#mainmenu.scaled li.menu-item {
    height: 35px;
}
.post-stats{display:block;font-size:9px;font-weight:bold;}

#dmg-coverlines .coverline a span.dmg-text {
  padding: 0;
  display: block;
}

#dmg-coverlines .coverline a:hover span.dmg-text {
  text-decoration: none;
}

#dmg-coverlines .coverline a:hover span.dmg-text em {
  text-decoration: underline;
}
 
h2.column-service-title{ color: #ef7f2c !important; }

.sfcm.sfsi_wicon {
    padding: 0;
	width: 100%;
	border: medium none;
}
